Y2RU_DitheringWeightParams Struct Reference

Dithering weights. More...

`#include <y2r.h>`

## Data Fields

u16 | w0_xEven_yEven
| Weight 0 for even X, even Y.
u16 | w0_xOdd_yEven
| Weight 0 for odd X, even Y.
u16 | w0_xEven_yOdd
| Weight 0 for even X, odd Y.
u16 | w0_xOdd_yOdd
| Weight 0 for odd X, odd Y.
u16 | w1_xEven_yEven
| Weight 1 for even X, even Y.
u16 | w1_xOdd_yEven
| Weight 1 for odd X, even Y.
u16 | w1_xEven_yOdd
| Weight 1 for even X, odd Y.
u16 | w1_xOdd_yOdd
| Weight 1 for odd X, odd Y.
u16 | w2_xEven_yEven
| Weight 2 for even X, even Y.
u16 | w2_xOdd_yEven
| Weight 2 for odd X, even Y.
u16 | w2_xEven_yOdd
| Weight 2 for even X, odd Y.
u16 | w2_xOdd_yOdd
| Weight 2 for odd X, odd Y.
u16 | w3_xEven_yEven
| Weight 3 for even X, even Y.
u16 | w3_xOdd_yEven
| Weight 3 for odd X, even Y.
u16 | w3_xEven_yOdd
| Weight 3 for even X, odd Y.
u16 | w3_xOdd_yOdd
| Weight 3 for odd X, odd Y.

## Detailed Description

Dithering weights.

The documentation for this struct was generated from the following file:

- include/3ds/services/y2r.h